.block1 {
  height: 504px;
  background-image: url(../img/banner3.png);
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: end;
  justify-content: center;
}

.block1-content1 {
  margin-bottom: -123px;
  width: 424px;
  height: 246px;
  background-color: #0056b3;
  color: white;
  padding: 30px;
  position: relative;
}

.block1-content1 h2 {
  margin: 0 0 10px 0;
  font-size: 30px;
  font-weight: bold;
  color: #fffefe;
}

.block1-content1 p {
  text-align: justify;
  margin: 0 0 10px 0;
  font-size: 35px;
  font-weight: lighter;
  color: #fffefe;
}

.block1-content1 h2:nth-child(2) {
  text-transform: uppercase;
  font-size: 18px;
  opacity: 0.9;
}

.block1-content1 .number {
  position: absolute;
  top: -3px;
  right: 20px;
  margin-left: 62px;
  font-size: 100px;
  font-weight: normal;
  opacity: 0.3;
}

.block1-content2 {
  text-align: justify;
  line-height: 30px;
  margin-bottom: -82px;
  width: 788px;
  height: 164px;
  background-color: #eae8e8;
  padding: 30px;
  line-height: 1.5;
  font-size: 16px;
  font-weight: bold;
  color: #045ea9;
  display: flex;
  align-items: center;
}

.block2 {
  height: 844px;
  width: 1200px;
  margin: 0 auto;

  img {
    padding-top: 200px;
    display: block;
    margin: 0 auto;
  }
}

.title {
  padding-top: 90px;
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 10px;

  h2 {
    font-size: 30.4px;
    font-weight: bold;
    color: #a91b20;
  }

  span {
    display: flex;
    align-items: self-end;
    font-size: 15px;
    color: #156aa5;
  }

  .sub-title {
    font-size: 24px;
    font-weight: lighter;
    color: #a2a2a2;
  }

}

.sub-title1 {
  text-transform: uppercase;
  font-size: 35px;
  font-weight: normal;
  color: #a2a2a2;
}

.number {
  position: absolute;
  top: 26px;
  left: 228px;
  font-size: 118px;
  opacity: 0.3;
  background: linear-gradient(to bottom, rgba(186, 186, 186, 1), rgba(255, 255, 255, 0));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.block1-title {
  position: relative;
}

.block3 {
  height: 500px;
  background-color: #265fa8;
  display: flex;
  align-items: center;
  justify-content: center;
}

.block4 {
  padding-top: 110px;
  height: 1074px;
}

.bottom-title {
  position: relative;
}

.bottom-title-top {
  display: flex;
  justify-content: center;
  padding-top: 110px;
  margin-bottom: 10px;

  h2 {
    font-size: 30.4px;
    font-weight: bold;
    color: #a91b20;
    padding: 0 20px;
  }

  span {
    display: flex;
    align-items: center;
    font-size: 15px;
    color: #156aa5;
  }
}

.sub-title3 {
  text-transform: uppercase;
  text-align: center;
  font-size: 35.5px;
  color: #a2a2a2;
  font-weight: normal;
}

.number2 {
  position: absolute;
  top: 0px;
  right: 50%;
  transform: translateX(50%);
  font-size: 118px;
  opacity: 0.4;
  background: linear-gradient(to bottom, rgba(186, 186, 186, 1), rgba(255, 255, 255, 0));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.block4 {
  img {
    padding-top: 70px;
    display: block;
    margin: 0 auto;
  }

  p {
    width: 1200px;
    font-size: 15px;
    line-height: 30px;
    color: #5a5a5a;
    margin: 90px auto;
    text-align: justify;
  }
}